@charset "utf-8";
.event-grid{float:left;width:100%;}
.event-grid-left{float:left;width:50%;padding:0 5px 10px 0;}
.event-grid-right{float:right;width:50%;padding:0 0 10px 5px;}
.event-detail-top{width:100%;border-bottom:3px solid #e20613;position:relative;}
.event-detail-top-absolute{position:absolute;width:100px;height:100px;background:#e20613;color:#fff;font-size:36px;text-align:center;z-index:2;border-radius:100%;border:1px solid #fff;padding-top:21px;left:22px;top:26px;-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);font-weight:600;}
.event-detail-top img{width:100%;height:250px;}
.event-detail-bottom{width:100%;float:left;background:#000000;padding:10px 15px;height:125px;}
.event-detail-bottom h1{float:left;width:100%;font-size:20px;margin:0;line-height:40px;color:#ffffff;}
.event-detail-bottom h2{float:left;width:100%;font-size:13px;margin:0;line-height:18px;color:#ffffff;}
.event-detail-bottom p{float:left;width:100%;font-size:14px;margin:0;color:#a1a1a1;text-align:left;line-height:40px;font-weight:500;}
.pagination-bg{float:left;width:100%;text-align:center;border-top:1px solid #d8d8d8;margin:30px 0 0 0;}
.pagination-icon{font-size:25px !important;line-height:13px;vertical-align:top;margin-top:-2px;}
.event-footer-bg{float:left;width:100%;margin:10px 0 0 0;}
@media (max-width:1024px){}
@media (max-width:991px){}
@media (max-width:768px){.event-detail-top img{height:auto;}
.event-grid-left{float:left;width:100%;padding:0 0 10px 0;}
.event-grid-right{float:right;width:100%;padding:0 0 10px 0;margin-top:10px;}
.event-detail-bottom h1{font-size:30px;font-weight:600;}
.event-detail-bottom h2{font-size:26px;line-height:normal;}
.event-detail-bottom p{font-size:21px;}
}
@media (min-width:480px) and (max-width:568px){.event-detail-bottom h1{font-size:16px;font-weight:600;}
.event-detail-bottom h2{font-size:14px;line-height:normal;}
.event-detail-bottom p{font-size:14px;}
}
@media (min-width:375px) and (max-width:479px){.event-detail-bottom h1{font-size:16px;font-weight:600;}
.event-detail-bottom h2{font-size:14px;line-height:normal;font-weight:300;}
.event-detail-bottom p{font-size:14px;}
.event-detail-top-absolute{width:65px;height:65px;font-size:22px;padding-top:14px;left:17px;top:17px;}
}
@media (min-width:360px) and (max-width:375px){.event-detail-bottom h1{font-size:16px;font-weight:600;}
.event-detail-bottom h2{font-size:12px;line-height:normal;font-weight:300;}
.event-detail-bottom p{font-size:12px;}
.event-detail-top-absolute{width:65px;height:65px;font-size:22px;padding-top:14px;left:17px;top:17px;}
}
@media (min-width:320px) and (max-width:349px){.event-detail-bottom h1{font-size:16px;font-weight:600;}
.event-detail-bottom h2{font-size:12px;line-height:normal;}
.event-detail-bottom p{font-size:12px;}
.event-detail-top-absolute{width:50px;height:50px;font-size:16px;padding-top:13px;left:17px;top:17px;}
}
@media (min-width:220px) and (max-width:314px){.event-detail-top-absolute{width:50px;height:50px;font-size:16px;padding-top:13px;left:17px;top:17px;}
}